body {
	font-family: "TikTok Sans", sans-serif;
	font-style: normal;
	overflow: hidden;
}

.font-title, .btn {
	font-family: "Michroma", sans-serif;
	font-size: smaller;
}


.call-to-action {
    position: relative;
    background-image: url('../images/call-to-action.jpg');
    background-size: cover;
    background-position: center;
    padding: 80px 20px;
    text-align: center;
    z-index: 1;
    color: white;
}

.call-to-action::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: -1;
}


.page-header {
    background-image: url('../images/page-header.jpg');
    background-size: cover;
    background-position: center;
    margin-bottom: 50px;
    padding: 50px 0;
}


.page-header h1 {
    text-align: center;
	font-family: "Michroma", sans-serif;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 32px;
    color: #000000;
}

div.section {
	padding: 90px 0;
}

  
.customer-review {
	align-items: center;
	display: flex;
	border-radius: 5px;
	flex-direction: column;
	padding: 35px 25px;
	height: 100%;
	background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(228, 228, 228) 100%);
	
}

.customer-review img {
	width: 80px;
	margin-bottom: 20px;
}


.customer-review .customer {
    font-size: 20px;
	margin-bottom: 0;
	font-family: "Michroma", sans-serif;
}

.service-hexagon {
	position: relative;
	text-align: center;
}


.service-hexagon h3 {
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 30px;
	line-height: 1;
	transition: all 0.3s ease;
}



.category {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.category img {
    border: 2px #000000 solid;
    height: 300px;
    border-radius: 8px;
}
 
.category h2 {
    margin-top: 16px;
	font-family: "Michroma", sans-serif;
    font-size: 30px;
    margin-bottom: 18px;
} 
 
.service-list .item {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px ;
}


.service-list .item .info {
    display: flex;
    justify-content: space-between;
}

.service-list .item .description {
    color: gray;
}

.service-list .item .price {
    font-weight: bold;
    font-size: 18px;
	font-family: "Michroma", sans-serif;


}

.service-list .item .name {
    font-weight: bold;
    font-size: 18px;
	font-family: "Michroma", sans-serif;

}

.service-list .sub-category {
    text-align: center;
    margin-top: 8px;
    font-size: 32px;
    margin-bottom: 18px;
}
    
header {
    background-position: top;
    background: linear-gradient(353deg, #dfdfdf 0%, #ffffff 100%);
    border-bottom: #e4e4e4 1px solid;
}

header .top-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 15px;
}

.top-bar .left,
.top-bar .right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-start; 
}

.top-bar .right {
  justify-content: flex-end;
}

.top-bar .center {
  flex: 0; 
  text-align: center;
}



header .social {
	align-self: center;
}

header .header-navbar {
	display: flex;
	align-items: center;
}

header .main-menu {
	margin-left: 25px;
}

header .main-menu a {
	text-decoration: none;
	color: #412017;
	transition: all 0.3s ease;
}

header .main-menu a {
    transition: all 0.3s ease; /* hoặc chỉ transition các thuộc tính bạn cần */
}

header .main-menu a:hover,
header .main-menu a.active {
    font-weight: bold;
    color: rgb(0, 0, 0);
    border-bottom: rgb(0, 0, 0) 1px solid;
}


header .main-menu a:not(:last-child) {
	margin-right: 25px;
}


.main-menu {
	text-align: center;
	color: white;
	text-transform: uppercase;
}


footer {
	padding: 65px 0 35px 0;
	background-image: url('../images/footer-bg.png');
	background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
	color: black;
}

footer a:not(.btn) {
    color: #000000;
    text-decoration: none;
}

footer a:not(.btn):hover {
    color: #646464;
}


.map-wrapper {
	margin-bottom: -20px;
	border-radius: 20px;
}

.map-wrapper iframe {
	border-radius: 20px;
}



.form-label.required::after {
	content: ' *';
	color: red;
}

.form-control {
    line-height: 1;
    padding: 10px 15px;
    border: 0;
    background: whitesmoke;
}


#loading {
	position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 100;
    background: #ffffff63;
    backdrop-filter: blur(20px);
    display: flex;
    -webkit-backdrop-filter: blur(20px);
    justify-content: center;
    align-items: center;
}


/* Phone  */

#mainMenuMobile.offcanvas {
	max-width: 80%;
}

#mainMenuMobile .offcanvas-header {
	background-size: cover;
    background-position: top;
}

.main-menu-mobile {
	display: inline-grid;
}

.main-menu-mobile a {
	color: unset;
	text-decoration: none;
	font-size: 20px;
	margin-bottom: 15px;
}

.main-menu-mobile a.active{
	font-weight: bold;
	color: #412017;
	border-bottom: #000 1px solid;
}

#scrollToTop {
    position: fixed;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
}

#scrollToTop img {
    cursor: pointer;
}


/* Enhanced CSS for a smooth sticky header */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  transition: top 0.3s ease; /* Smooth transition */
}

.sticky + .content {
  padding-top: 100px; /* Adjust based on your header's height */
}




.ratio.ratio-1x1.image {
	transform: border 0.3s ease;
}


.ratio.ratio-1x1.image:hover {
	border: 2px solid rgb(214, 214, 214);
	transform: border 0.3s ease;
}




.service-box img {
	transition: all 0.2s ease-out;
}

.service-box:hover img {
	transform: scale(1.075);
	transition: all 0.2s ease-out;
	filter: brightness(1.075);
}

.service-box a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	transition: all 0.2s ease-out;
}

.service-box a:hover {
	color: #8d8d8d; 
	font-size: 16px;
	transition: all 0.2s ease-out;
}


.service-box:hover {
	border: 1px solid #b4b4b4;
}


.btn-phone {
	transition: .3s all;
}

.phone-group.phone-show {
	visibility: visible;
}

.phone-group {
	position: fixed;
	visibility: hidden;
	cursor: pointer;
	z-index: 99;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-webkit-transition: visibility .5s;
	-moz-transition: visibility .5s;
	-o-transition: visibility .5s;
	transition: visibility .5s;
	right: -5px;
	bottom: 60px;
}

.phone-ph-circle,
.phone-group {
	width: 100px;
	height: 100px;
	background-color: transparent;
}

.phone-group.phone-green .phone-ph-circle {
	border-color: #fa5350;
	opacity: .5;
}

.phone-ph-circle {
	top: 0;
	left: 0;
	position: absolute;
	-webkit-border-radius: 100% !important;
	-moz-border-radius: 100% !important;
	border-radius: 100% !important;
	border: 2px solid #fa5350;
	opacity: .1;
	-webkit-animation: phone-circle-anim 1.2s infinite ease-in-out;
	-moz-animation: phone-circle-anim 1.2s infinite ease-in-out;
	-ms-animation: phone-circle-anim 1.2s infinite ease-in-out;
	-o-animation: phone-circle-anim 1.2s infinite ease-in-out;
	animation: phone-circle-anim 1.2s infinite ease-in-out;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	transform-origin: 50% 50%;
}

.phone-ph-circle,
.phone-ph-img-circle {
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
}

.phone-group.phone-green .phone-ph-circle-fill {
	background-color: #fa5350;
	opacity: .75 !important;
}

.phone-ph-circle-fill {
	width: 60px;
	height: 60px;
	top: 20px;
	left: 20px;
	position: absolute;
	background-color: #000;
	-webkit-border-radius: 100% !important;
	-moz-border-radius: 100% !important;
	border-radius: 100% !important;
	border: 2px solid transparent;
	opacity: .1;
	-webkit-animation: phone-circle-fill-anim 2.3s infinite ease-in-out;
	-moz-animation: phone-circle-fill-anim 2.3s infinite ease-in-out;
	-ms-animation: phone-circle-fill-anim 2.3s infinite ease-in-out;
	-o-animation: phone-circle-fill-anim 2.3s infinite ease-in-out;
	animation: phone-circle-fill-anim 2.3s infinite ease-in-out;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.phone-group.phone-green .phone-ph-img-circle {
	background-color: #f28482;
	box-shadow: 0 0 20px 6px #f28482;
}

.phone-ph-img-circle {
	width: 30px;
	height: 30px;
	top: 35px;
	left: 35px;
	position: absolute;
	background: url(../images/phone-ico.png) center center no-repeat rgba(30, 30, 30, .1);
	background-size: contain;
	-webkit-border-radius: 100% !important;
	-moz-border-radius: 100% !important;
	border-radius: 100% !important;
	border: 2px solid transparent;
	opacity: .7;
	-webkit-animation: phone-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: phone-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: phone-circle-img-anim 1s infinite ease-in-out;
	-o-animation: phone-circle-img-anim 1s infinite ease-in-out;
	animation: phone-circle-img-anim 1s infinite ease-in-out;
	transform-origin: 50% 50%;
}

@-moz-keyframes phone-circle-anim {
	0% {
		transform: rotate(0) scale(.5) skew(1deg);
		opacity: .1
	}

	30% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .5
	}

	100% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .1
	}
}

@-webkit-keyframes phone-circle-anim {
	0% {
		transform: rotate(0) scale(.5) skew(1deg);
		opacity: .1
	}

	30% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .5
	}

	100% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .1
	}
}

@-o-keyframes phone-circle-anim {
	0% {
		transform: rotate(0) scale(.5) skew(1deg);
		opacity: .1
	}

	30% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .5
	}

	100% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .1
	}
}

@keyframes phone-circle-anim {
	0% {
		transform: rotate(0) scale(.5) skew(1deg);
		opacity: .1
	}

	30% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .5
	}

	100% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .1
	}
}

@-moz-keyframes phone-circle-fill-anim {

	0%,
	100% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .2
	}

	50% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .2
	}
}

@-webkit-keyframes phone-circle-fill-anim {

	0%,
	100% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .2
	}

	50% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .2
	}
}

@-o-keyframes phone-circle-fill-anim {

	0%,
	100% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .2
	}

	50% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .2
	}
}

@keyframes phone-circle-fill-anim {

	0%,
	100% {
		transform: rotate(0) scale(.7) skew(1deg);
		opacity: .2
	}

	50% {
		transform: rotate(0) scale(1) skew(1deg);
		opacity: .2
	}
}

@-moz-keyframes phone-circle-img-anim {

	0%,
	100%,
	50% {
		transform: rotate(0) scale(1) skew(1deg)
	}

	10%,
	30% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20%,
	40% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}
}

@-webkit-keyframes phone-circle-img-anim {

	0%,
	100%,
	50% {
		transform: rotate(0) scale(1) skew(1deg)
	}

	10%,
	30% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20%,
	40% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}
}

@-o-keyframes phone-circle-img-anim {

	0%,
	100%,
	50% {
		transform: rotate(0) scale(1) skew(1deg)
	}

	10%,
	30% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20%,
	40% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}
}

@keyframes phone-circle-img-anim {

	0%,
	100%,
	50% {
		transform: rotate(0) scale(1) skew(1deg)
	}

	10%,
	30% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20%,
	40% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}
}
